Intel® Enhanced Privacy ID SDK 2.0.0

Functions
sign.c File Reference

EpidSign implementation. More...

`#include <string.h>`
`#include "epid/common/endian_convert.h"`
`#include "epid/common/memory.h"`
`#include "epid/common/sigrlvalid.h"`
`#include "epid/member/api.h"`
`#include "epid/member/context.h"`

## Functions
EpidStatus | EpidSign (MemberCtx const *ctx, void const *msg, size_t msg_len, void const *basename, size_t basename_len, SigRl const *sig_rl, size_t sig_rl_size, EpidSignature *sig, size_t sig_len)
| Writes a Intel(R) EPID signature. More...

## Detailed Description

EpidSign implementation.